/*general*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);

body {
    color: #000;
    font-family: 'Open Sans', Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    width: 100%;
    background-color: white;
}


.InnerPage {
    background: #fff url('/images/bg_bodyInner.jpg') top center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.img-thumbnail {
    border-radius: 0px;
    padding: 2px;
    margin-bottom: 5px;
}

h1, h2, h3, h4 {
    margin-top: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}

.headingWSpacing {
    letter-spacing: 8px;
}


h1 {
    font-size: 28px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 20px;
}

@media (max-width: 991px) {

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }
}

@media (max-width: 480px) {
    .paddingphonetop {
        padding-top: 6px;
    }

    .paddingbottomPhone {
        padding-bottom: 6px;
    }


    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }
}

.classul {
    list-style: disc;
    padding-top: 10px;
}

    .classul li {
        list-style: disc;
        padding-bottom: 10px;
    }

hr {
    margin: 10px 0px;
    border: none;
    border-bottom: 1px solid #ddd;
}

input[type=text], input[type=email], input[type=password], textarea, select {
    border: 0!important;
    width: 100%!important;
    margin-bottom: 7px!important;
    border: 1px solid #666!important;
    background: #fff!important;
    border-radius: 0!important;
    color: Black!important;
}

label {
    font-weight: normal;
    padding-top: 5px;
}

.form-horizontal .form-group {
    margin-bottom: 0px;
}

a.btn-default:hover {
    background: #003768;
    color: white;
}

.mrgBtm20 {
    margin-bottom: 20px;
}

.gap {
    height: 25px;
}

.clrRed {
    color: #272262;
}

.clrGreen {
    color: #14557c;
}

.clrBlack {
    color: #000000;
}

.clrWhite {
    color: #fff;
}

.nomargin {
    margin: 0px;
}

.btnGreen {
    background: none;
    border: 0;
    background-color: #14557c;
    color: White;
    padding: 15px 10px;
    text-align: center;
    cursor: pointer;
}

    .btnGreen:hover {
        background: Black;
    }



.ShowMap:link, .ShowMap:visited {
    background: none;
    border: 0;
    background-color: Black;
    color: White;
    display: inline-block;
    padding: 5px 15px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
}

.ShowMap:hover {
    background: #14557c;
}

.btnGreenS {
    background: none;
    border: 0;
    background-color: #14557c;
    color: White;
    display: inline-block;
    padding: 5px 15px;
    text-align: center;
    cursor: pointer;
}

    .btnGreenS:hover {
        background: Black;
    }

@media (max-width: 767px) {
    .XSPullLeft {
        text-align: left;
    }
}

@media (max-width: 991px) {
    .SMPullLeft {
        text-align: left;
    }
}

a:focus {
    outline: none;
}

a:link, a:visited {
    text-decoration: none;
    color: #14557c;
}

a:hover {
    text-decoration: underline;
    color: #14557c;
}

a.navWhite:link, a.navWhite:visited {
    text-decoration: none;
    color: #ffffff;
}

a.navWhite:hover {
    text-decoration: none;
    color: #14557c;
}

.Sidebar a:link, .Sidebar a:visited {
    text-decoration: none;
    color: #ede2c5;
}

.Sidebar a:hover {
    text-decoration: none;
    color: #fff;
}

a.back-to-top:link, a.back-to-top:visited {
    display: none;
    width: 60px;
    height: 60px;
    text-indent: -9999px;
    position: fixed;
    z-index: 9999;
    right: 20px;
    bottom: 20px;
    background: #003d1e url("../images/up-arrow.png") no-repeat center 43%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 2px solid White;
}

a:hover.back-to-top {
    background-color: #003d1e;
}
/*no gutter*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}


/*inbetween sm and xs*/

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11,
.col-ms-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.visible-ms {
    display: none;
}

@media (min-width: 480px) and (max-width: 767px) {
    .col-ms-1,
    .col-ms-2,
    .col-ms-3,
    .col-ms-4,
    .col-ms-5,
    .col-ms-6,
    .col-ms-7,
    .col-ms-8,
    .col-ms-9,
    .col-ms-10,
    .col-ms-11 {
        float: left;
    }

    .col-ms-1 {
        width: 8.33333%;
    }

    .col-ms-2 {
        width: 16.66667%;
    }

    .col-ms-3 {
        width: 25%;
    }

    .col-ms-4 {
        width: 33.33333%;
    }

    .col-ms-5 {
        width: 41.66667%;
    }

    .col-ms-6 {
        width: 50%;
    }

    .col-ms-7 {
        width: 58.33333%;
    }

    .col-ms-8 {
        width: 66.66667%;
    }

    .col-ms-9 {
        width: 75%;
    }

    .col-ms-10 {
        width: 83.33333%;
    }

    .col-ms-11 {
        width: 91.66667%;
    }

    .col-ms-12 {
        width: 100%;
    }

    .col-ms-push-1 {
        left: 8.33333%;
    }

    .col-ms-push-2 {
        left: 16.66667%;
    }

    .col-ms-push-3 {
        left: 25%;
    }

    .col-ms-push-4 {
        left: 33.33333%;
    }

    .col-ms-push-5 {
        left: 41.66667%;
    }

    .col-ms-push-6 {
        left: 50%;
    }

    .col-ms-push-7 {
        left: 58.33333%;
    }

    .col-ms-push-8 {
        left: 66.66667%;
    }

    .col-ms-push-9 {
        left: 75%;
    }

    .col-ms-push-10 {
        left: 83.33333%;
    }

    .col-ms-push-11 {
        left: 91.66667%;
    }

    .col-ms-pull-1 {
        right: 8.33333%;
    }

    .col-ms-pull-2 {
        right: 16.66667%;
    }

    .col-ms-pull-3 {
        right: 25%;
    }

    .col-ms-pull-4 {
        right: 33.33333%;
    }

    .col-ms-pull-5 {
        right: 41.66667%;
    }

    .col-ms-pull-6 {
        right: 50%;
    }

    .col-ms-pull-7 {
        right: 58.33333%;
    }

    .col-ms-pull-8 {
        right: 66.66667%;
    }

    .col-ms-pull-9 {
        right: 75%;
    }

    .col-ms-pull-10 {
        right: 83.33333%;
    }

    .col-ms-pull-11 {
        right: 91.66667%;
    }

    .col-ms-offset-1 {
        margin-left: 8.33333%;
    }

    .col-ms-offset-2 {
        margin-left: 16.66667%;
    }

    .col-ms-offset-3 {
        margin-left: 25%;
    }

    .col-ms-offset-4 {
        margin-left: 33.33333%;
    }

    .col-ms-offset-5 {
        margin-left: 41.66667%;
    }

    .col-ms-offset-6 {
        margin-left: 50%;
    }

    .col-ms-offset-7 {
        margin-left: 58.33333%;
    }

    .col-ms-offset-8 {
        margin-left: 66.66667%;
    }

    .col-ms-offset-9 {
        margin-left: 75%;
    }

    .col-ms-offset-10 {
        margin-left: 83.33333%;
    }

    .col-ms-offset-11 {
        margin-left: 91.66667%;
    }

    .hidden-ms {
        display: none !important;
    }

    .visible-ms {
        display: block!important;
    }
}

/*5 column*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* columns of same height styles */

.row-same-height {
    display: table;
    width: 100%;
    /* fix overflow */
    table-layout: fixed;
}

.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 992px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}

/* vertical alignment styles */

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

/*Home*/
.bgHome {
    height: 650px;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url('../images/bg_Home.jpg');
}

@media (max-width: 1199px) {
    .bgHome {
        height: 600px;
    }
}

@media (max-width: 991px) {
    .bgHome {
        height: 500px;
    }
}

@media (max-width: 767px) {
    .bgHome {
        height: 400px;
    }

    .logoInner {
        padding: 0!important;
    }
}

@media (max-width: 480px) {
    .bgHome {
        height: 300px;
    }
}

.sitemap a {
    color: #428bca;
    text-decoration: none;
}

    .sitemap a:hover {
        color: black;
    }

.sitemap ul {
    color: #428bca;
}

.ContentWrap {
    padding: 40px 0px 0px 0px;
}

@media (max-width: 767px) {
    .ContentWrap {
        padding-top: 120px;
    }
}

.ContentWrap.White {
    background-color: #ffffff;
    padding: 40px 0px 40px 0px;
    color: #333333;
}

.ContentWrap.Listing {
    padding: 0px 0px 40px 0px;
}

.bgBlackTransp {
    background: rgba(20,85,124,0.7);
    padding: 30px;
}

.bgBlack {
    background: rgba(255,255,255,1);
    color: #000000;
    padding: 30px;
    -webkit-border-top-right-radius: 100px;
    -moz-border-radius-topright: 100px;
    border-top-right-radius: 100px;
    overflow: hidden;
}

@media (max-width: 1199px) {

    .bgBlack {
        -webkit-border-top-right-radius: 90px;
        -moz-border-radius-topright: 90px;
        border-top-right-radius: 90px;
    }
}

@media (max-width: 991px) {

    .bgBlack {
        -webkit-border-top-right-radius: 70px;
        -moz-border-radius-topright: 70px;
        border-top-right-radius: 70px;
    }
}

@media (max-width: 480px) {

    a.imgListing {
        -webkit-border-top-right-radius: 70px;
        -moz-border-radius-topright: 70px;
        border-top-right-radius: 70px;
        overflow: hidden;
        display: block;
    }
}

.bgBlack.Listing {
    background: rgba(0,0,0,1);
    color: White;
    padding: 30px;
    padding-top: 0px;
}

.bgBlack.Search {
    background: rgba(255,255,255,1);
    color: #000000;
    padding: 20px;
    margin-bottom: 20px;
    position: relative;
}

@media (max-width: 767px) {
    .bgBlackTransp {
        padding: 20px;
    }

    .bgBlack {
        padding: 20px;
    }

        .bgBlack.Listing {
            background: rgba(0,0,0,1);
            color: White;
            padding: 20px;
            margin-top: 20px;
        }

    .FavSearch {
        
        
    }

    .ContentWrap.White {
        padding: 3px 0px 0px 0px;
    }
}

@media (max-width: 480px) {
    .bgBlackTransp {
        padding: 10px;
    }

    .bgBlack {
        padding: 10px;
    }
}

.bgQuickLinks {
    background-color: #ffffff;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    min-height: 200px;
    height: 200px;
    width: 100%;
    z-index: 2000;
}

@media (max-width: 991px) {
    .bgQuickLinks {
        min-height: 160px;
        height: 160px;
    }
}

@media (max-width: 767px) {
    .bgQuickLinks {
        min-height: 260px;
        height: auto;
        padding: 30px 0px;
        background-color: #ffffff;
        background-repeat: repeat;
        background-position: bottom center;
        position: relative;
    }
}

.ContentFP {
    padding: 50px 0px 70px 0px;
    background-color: #ffffff;
}


.ContentGrey {
    background: #eee;
    padding: 50px 0px;
}

.WrapCircle {
    height: 100%;
    position: relative;
}


.BottomBlackBox {
    height: 20px;
    background: Black;
}

    .BottomBlackBox.Listing {
        height: 40px;
        background: Black;
    }

.circles {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    height: 200px;
    width: 200px;
    margin: auto;
    display: block;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    color: #000;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
}

    .circles:hover {
    }

.bgCircle {
    width: 100%;
    height: 100%;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.circles:hover .bgCircle {
    background: #14557c;
}

.circles.Buying {
    background-image: url('../images/n_Buying.jpg');
}

.circles.Selling {
    background-image: url('../images/n_Selling.jpg');
}

.circles.Leasing {
    background-image: url('../images/n_Leasing.jpg');
}

.circles.ClientLogin {
    background-image: url('../images/n_ClientLogin.jpg');
}

.titleCirclesAbs {
    position: absolute;
    margin-top: 20px;
    opacity: 0;
    color: White;
    font-size: 28px;
    width: 100%;
}

.titleCircles {
    padding-top: 70px;
    font-size: 28px;
    color: White;
}

.circles:hover .titleCircles {
    opacity: 0;
}


@media (max-width: 991px) {
    .circles {
        width: 160px;
        height: 160px;
        font-size: 12px;
    }

    .titleCircles {
        padding-top: 50px;
        font-size: 22px;
    }
}

@media (max-width: 767px) {
    .circles {
        width: 200px;
        height: 200px;
        font-size: 14px;
        margin-bottom: 20px;
    }

    .titleCircles {
        padding-top: 70px;
        font-size: 30px;
    }
}


.textCircles {
    opacity: 0;
}

.circles:hover .titleCirclesAbs {
    padding-top: 50px;
    -webkit-animation: moveFromTop 300ms ease-in-out;
    -moz-animation: moveFromTop 300ms ease-in-out;
    -ms-animation: moveFromTop 300ms ease-in-out;
    opacity: 1;
}

.circles:hover .textCircles {
    opacity: 1;
    -webkit-animation: moveFromBottom 300ms ease-in-out;
    -moz-animation: moveFromBottom 300ms ease-in-out;
    -ms-animation: moveFromBottom 300ms ease-in-out;
}


/*****MOVE FROM BOTTOM****/
@-webkit-keyframes moveFromBottom {
    from {
        opacity: 0;
        -webkit-transform: translateY(100%);
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

@-moz-keyframes moveFromBottom {
    from {
        opacity: 0;
        -moz-transform: translateY(100%);
    }

    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}

@-ms-keyframes moveFromBottom {
    from {
        opacity: 0;
        -ms-transform: translateY(100%);
    }

    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}
/*****MOVE FROM TOP****/
@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(-100%);
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

@-moz-keyframes moveFromTop {
    from {
        opacity: 0;
        -moz-transform: translateY(-100%);
    }

    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}

@-ms-keyframes moveFromTop {
    from {
        opacity: 0;
        -ms-transform: translateY(-100%);
    }

    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}

.titleFeature {
    font-family: 'FreestyleScript';
    font-size: 60px;
    line-height: 90%;
    background: #000;
    color: White;
    padding: 20px 50px;
    padding-top: 60px;
}

@media (max-width: 1199px) {
    .titleFeature {
        font-size: 50px;
        padding: 20px 40px;
        padding-top: 60px;
    }
}

@media (max-width: 991px) {
    .titleFeature {
        font-size: 40px;
        padding: 20px 25px;
        padding-top: 60px;
    }
}

@media (max-width: 767px) {
    .titleFeature {
        font-size: 34px;
        padding: 15px 20px;
        padding-top: 20px;
    }
}


.PropFP {
    background: #ffffff;
    border: 2px solid #ffffff;
}

@media (max-width: 767px) {
    .PropFP {
        margin: 20px 50px;
        margin-top: 0px;
    }
}

@media (max-width: 480px) {
    .PropFP {
        margin: 20px 10px;
        margin-top: 0px;
    }
}

.imgFP {
    -webkit-border-top-right-radius: 120px;
    -moz-border-radius-topright: 120px;
    border-top-right-radius: 120px;
    overflow: hidden;
    cursor: pointer;
    position: relative;
}

.youtubeVideo {
    height: 315px;
}

@media (max-width: 1199px) {
    .youtubeVideo {
        height: 285px;
    }

    .imgFP {
        -webkit-border-top-right-radius: 100px;
        -moz-border-radius-topright: 100px;
        border-top-right-radius: 100px;
    }
}

@media (max-width: 991px) {
    .youtubeVideo {
        height: 255px;
    }

    .imgFP {
        -webkit-border-top-right-radius: 80px;
        -moz-border-radius-topright: 80px;
        border-top-right-radius: 80px;
    }
}

@media (max-width: 767px) {
    .youtubeVideo {
        height: 315px;
    }
}

.imgBlogWrap {
    background: #eeeeee;
    border: 2px solid #eeeeee;
}

.imgBlog {
    -webkit-border-top-right-radius: 50px;
    -moz-border-radius-topright: 50px;
    border-top-right-radius: 50px;
    overflow: hidden;
    cursor: pointer;
    position: relative;
}

@media (max-width: 1199px) {
    .imgBlog {
        -webkit-border-top-right-radius: 30px;
        -moz-border-radius-topright: 30px;
        border-top-right-radius: 30px;
    }
}

@media (max-width: 991px) {
    .imgBlog {
        -webkit-border-top-right-radius: 20px;
        -moz-border-radius-topright: 20px;
        border-top-right-radius: 20px;
    }
}

@media (max-width: 767px) {
    .imgBlog {
        -webkit-border-top-right-radius: 40px;
        -moz-border-radius-topright: 40px;
        border-top-right-radius: 40px;
    }
}

.bbc {
    background: #14557c;
    color: White;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
    display: inline-block;
}

.bbcHome {
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 2000;
}

.bbcProp {
    position: absolute;
    margin-top: 20px;
    right: 35px;
    z-index: 2000;
}

.txtbbc {
    padding-right: 10px;
}

    .txtbbc.last {
        padding-right: 0px;
    }


.bbc div {
    display: inline-block;
}

.bbc img {
    height: 25px;
}

.txtFP {
    background: #000;
    color: #ffffff;
    padding: 10px;
    font-size: 16px;
}

@media (max-width: 991px) {
    .txtFP {
        font-size: 14px;
    }
}

.bgNav {
    background: rgba(20,85,124,0.7);
    color: White;
    width: 18%;
    margin-left: 10%;
    height: 100%;
    position: absolute;
    z-index: 9000;
}


    .bgNav.Inside {
        background: rgba(20,85,124,0.7);
        width: 100%!important;
        position: relative;
        margin: 0;
        padding: 20px 0px;
    }

@media (max-width: 991px) {
    .bgNav {
        width: 20%;
    }
}

@media (max-width: 767px) {
    .bgNav {
        background: none;
        width: 100%;
        height: auto;
        margin-left: 0%;
    }

        .bgNav.Inside {
            position: absolute;
            padding: 0px;
            left: 0!important;
        }

    .header {
        position: fixed;
        width: 100%;
        background: White!important;
        height: 106px;
        z-index: 9999;
    }
}

.bar {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 10;
}

.logo {
    padding: 70px 25px 50px 25px;
}

@media (max-width: 767px) {
    .logo {
        background: none;
        width: 200px;
        padding: 10px 20px;
        margin: auto;
    }
}

.boxSearchProp {
    width: 100%;
    border: 1px solid #000;
    padding: 10px 15px;
    font-size: 13px;
    background: White;
    color: Black;
}

    .boxSearchProp .row div {
        margin-bottom: 0px;
    }

.titleboxSearchProp {
    background: #000;
    color: White;
    font-size: 18px;
    padding: 5px 20px;
}

@media (max-width: 991px) {
    .titleboxSearchProp {
        margin-top: 20px;
    }
}

/*heading*/

.WrapHeader {
    border: none;
    border-radius: 0;
    margin: 0px;
    background: none;
    z-index: 9000;
    position: relative;
    width: 100%;
    background: White;
}

@media (max-width: 767px) {


    .WrapHeader {
        position: fixed;
        width: 100%;
        background: White!important;
        height: 90px;
        z-index: 9999;
    }
}

.WrapNav {
    background: Black;
}

.logoInner {
    margin: 0;
    padding: 0;
    padding: 20px 0px;
    display: inline-block;
    width: 100%;
    text-align: center;
}

    .logoInner img {
        width: 100%;
    }

.navbar-collapse {
    background: Black;
    padding: 0;
}

.bgNav .navbar-collapse, .bgNavInside .navbar-collapse {
    background: none;
    padding: 0;
}

@media (max-width: 767px) {
    .logoInner {
        width: 100%;
        margin: auto;
        text-align: center;
        padding: 10px 20px;
    }

        .logoInner img {
            width: 160px;
        }

    .bgNav .collapse {
        position: absolute!important;
        width: 100%!important;
        z-index: 100;
        margin-top: 71px;
    }

    .bgNav.Inside .collapse {
        position: fixed!important;
        width: 100%!important;
        z-index: 100;
        margin-top: 70px;
    }
}



.navbar-nav {
    float: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.bgNav .navbar-nav li {
    float: none;
    display: block;
    text-align: left;
    font-size: 18px;
    text-transform: none;
    margin: 0;
    padding: 0;
}


.navbar-nav a:link, .navbar-nav a:visited {
    background: none!important;
    color: #ffffff!important;
    font-size: 18px;
    padding: 12px 25px;
    text-transform: lowercase;
}

.navbar-nav a:hover {
    background: none!important;
    color: #fdb826!important;
}

.navbar-nav a.active {
    color: #ffffff!important;
}

.navbar-nav a:hover {
    background: rgba(0,0,0,0.9)!important;
    color: #fdb826!important;
}


.navbar-nav a.active:hover {
    color: #fdb826!important;
}


@media (max-width: 1199px) {
    .navbar-nav a:link, .navbar-nav a:visited {
        font-size: 18px;
        padding: 10px 25px;
    }
}

@media (max-width: 991px) {
    .navbar-nav {
        width: 100%;
    }

    .navbar-right {
        float: left !important;
    }

    .navbar-nav a:link, .navbar-nav a:visited {
        font-size: 16px;
        padding: 9px 16px;
    }

    .WrapNav .navbar-nav a:link, .WrapNav .navbar-nav a:visited {
        padding: 0px 15px;
    }
}

@media (max-width: 767px) {
    .navbar-nav {
        margin: 0px;
        width: 100%;
    }

    .WrapNav {
        background: none!important;
        margin: 0px;
        width: 100%;
    }

        .WrapNav .row .col-sm-12 {
            padding: 0;
            margin: 0;
        }

    .navbar-collapse {
        background: #14557c!important;
        padding: 0;
        margin: 0;
    }

    .bgNav.Inside .navbar-nav a:hover {
        background: rgba(0,0,0,0.8)!important;
        color: #fdb826!important;
    }

    .navbar-right {
        float: left !important;
    }

    .navbar-nav a:link, .navbar-nav a:visited {
        margin: 0;
        padding: 8px 10px 8px 10px!important;
        border-left: 4px solid #000!important;
        font-size: 14px;
    }

    .navbar-nav a.active {
        color: #ffffff!important;
    }

        .navbar-nav a.active:hover {
            color: #fdb826!important;
        }
}

.dropdown-menu {
    z-index: 8000;
    border-radius: 0;
    width: 250px;
    left: 0!important;
    margin-top: 0px;
    padding: 0;
    text-transform: lowercase;
    background: none;
}

.bgNav .dropdown-menu {
    z-index: 8000;
    border-radius: 0;
    width: 290px;
    left: 99.5%!important;
    top: -1px;
    margin-top: 0px;
    padding: 0;
    text-transform: lowercase;
    background: none;
}

.dropdown-menu li {
    display: block;
    text-align: left;
    background: rgba(0,0,0,0.8);
}

@media (min-width: 769px) {
    .WrapNav .dropdown-menu li {
        padding: 10px 0px;
    }
}

.dropdown-menu li a:link, .dropdown-menu li a:visited {
    width: 100%;
    display: inline-block;
    color: #ffffff!important;
    padding: 10px 20px;
}

.dropdown-menu li:hover > a {
    color: #fdb826!important;
}


@media (max-width: 1199px) {
    .dropdown-menu li a:link, .dropdown-menu li a:visited {
        font-size: 13px;
    }
}

@media (min-width: 768px) {
    .dropdown-menu li:hover .sub-menu {
        visibility: visible;
    }
}
/*ipad*/
@media (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .EmailWrap {
        word-wrap: break-word !important;
    }

    .emailonipad {
        word-wrap: break-word !important;
    }

    .paddingtopmap {
        margin-top: 10px;
    }
    .addtofav {
   
    padding: 0px 0px;

}
    .addfa {
    position: absolute;
    left: 0px !important;
    /* background: blue; */
    display: inline-block;
    right: 0;
}
}

@media (max-width: 767px) {
    .dropdown-menu {
        left: 0px;
    }

        .dropdown-menu li {
            width: 100%;
            text-align: left;
            background: rgba(0,0,0,0.8);
            padding-left: 0px;
        }

            .dropdown-menu li a:link, .dropdown-menu li a:visited {
                padding-left: 25px!important;
            }

    .navbar-nav > li:first-child > ul.dropdown-menu {
        margin-left: 0px;
    }

    .navbar-nav li {
        text-align: left;
        display: block;
    }

    .navbar-collapse {
        background: #14557c;
        top: 35px!important;
    }

    .InnerPadding .navbar-collapse {
        margin-top: 0;
    }

    .navbar-nav > li:first-child > a:link, .navbar-nav > li:first-child > a:visited,
    .navbar-nav a:link, .navbar-nav a:visited {
        padding-left: 30px;
        border-bottom: 1px solid #ddd;
    }
}

.toggleButton {
    display: none;
}

.txtMenu {
    display: inline-block;
    margin-left: 5px;
}

.bars {
    display: inline-block;
}

@media (max-width:767px) {
    .toggleButton {
        display: block;
        position: absolute;
        right: 0px!important;
        text-align: center;
        top: 66px!important;
        width: 100%!important;
        border: 0px;
        height: 42px;
        background: Black;
        color: white;
        z-index: 9000;
    }

        .toggleButton .icon-bar {
            display: block;
            margin: auto;
            width: 22px;
            height: 2px;
            border-radius: 1px;
            background: White;
        }

            .toggleButton .icon-bar + .icon-bar {
                margin-top: 4px;
            }
}

@media (max-width:480px) {
    .toggleButton {
        right: 20px;
        top: 30px;
        width: 40px;
        height: 40px;
    }

    .navbar-nav a:link, .navbar-nav a:visited {
        color: #fff!important;
        font-size: 13px;
    }
}

.TeamBox > div {
    margin-bottom: 20px;
}

/*footer*/
footer {
    width: 100%;
    margin: 0;
    margin-top: 50px;
    background: #000;
    color: #fff;
    padding: 15px 0px 15px 0px;
    font-size: 14px;
    overflow: hidden;
}

    footer.Home {
        background: Black;
    }


    footer a:link, footer a:visited {
        color: #fff;
    }

    footer a:hover {
        color: #fdb826;
        text-decoration: none;
    }


/*Listing*/

.pagination li a:link, .pagination li a:visited {
    color: #243b6d;
}

.pagination li a:hover {
    background: #efe3c6;
}

.pagination li.active a {
    background: #243b6d;
    color: white;
}

    .pagination li.active a:hover {
        background: #243b6d;
        color: white;
    }


#ContactMap, #PropertyMap {
    width: 100%;
    height: 300px;
}



/*Property*/

.PropDesc {
    height: 150px;
    overflow: hidden;
    color: #14557c;
    line-height: 21px;
}

#carousel .slides li {
    margin-top: 5px;
    padding-right: 10px;
}


.Tools a:link, .Tools a:visited {
    background: #82acd9;
    color: #fff;
    display: block;
    padding: 10px 20px;
    margin-bottom: 10px;
    text-decoration: none;
}

.Tools a {
    background: #82acd9;
    color: #fff;
    display: block;
    padding: 10px 20px;
    margin-bottom: 10px;
    text-decoration: none;
    cursor: pointer;
}



    .Tools a:hover {
        text-decoration: none;
        opacity: 0.8;
        background: #fdb826;
        color: #231f20;
    }


.formPopUp {
    padding: 10px;
    overflow: hidden;
    color: Black;
}

    .formPopUp h1, .formPopUp h2, .formPopUp h3, .formPopUp h4, .formPopUp h5, .formPopUp h6 {
        color: Black;
    }

.SlideBtnsWrap {
    background: #14557c;
    color: White;
    position: absolute;
    margin-top: -50px;
    right: 35px;
    z-index: 4000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
}

.btnSlide {
    cursor: pointer;
    display: inline-block;
    padding: 0px 5px;
}

@media (min-width: 1200px) {
    .txtListing {
        margin: 20px 0px;
    }
}

.txtListing {
    margin-bottom: 20px;
}


@media (max-width: 480px) {
    .txtListing {
        display: none;
    }
}


.SocialMedia a:link, .SocialMedia a:visited {
    color: White;
    font-size: 40px;
    text-decoration: none;
    padding: 20px 20px;
    display: inline-block;
}

.SocialMedia a:hover {
    text-decoration: none;
    color: #fdb826;
}

.innerBlock {
    display: inline-block;
}

.TriangleLeft {
    text-align: center;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 5px solid #ffffff;
    display: inline-block;
    vertical-align: middle;
}

.TriangleRight {
    text-align: center;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 5px solid #ffffff;
    display: inline-block;
    vertical-align: middle;
}

a.navWhiteS:link, a.navWhiteS:visited {
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;
}

a.navWhiteS:hover {
    text-decoration: none;
    color: #000000;
}

.teamPicBorder {
    border: 1px solid #eee;
    padding: 5px;
    display: block;
}

.teamPic {
    background-repeat: no-repeat;
    background-position: top left;
    height: 250px;
    display: block;
    overflow: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.teamPicInside {
    background-repeat: no-repeat;
    background-position: top left;
    height: 250px;
    display: block;
    overflow: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.teamPic.PropertyDetails {
    height: 160px;
}

@media (max-width: 1199px) {
    .teamPic {
        height: 220px;
    }

    .teamPicInside {
        height: 240px;
    }

    .teamPic.PropertyDetails {
        height: 120px;
    }
}

@media (max-width: 991px) {
    .teamPic {
        height: 200px;
    }

    .teamPicInside {
        height: 120px;
    }
}

@media (max-width: 767px) {
    .teamPic {
        height: 260px;
    }

    .teamPicBorder {
        margin-right: 30px;
    }

    .teamPicInside {
        height: 220px;
    }

    .teamPic.PropertyDetails {
        height: 140px;
    }
}

@media (max-width: 640px) {
    .teamPic {
        height: 220px;
    }

    .teamPicBorder {
        margin-right: 0px;
    }

    .teamPicInside {
        height: 150px;
    }

    .teamPic.PropertyDetails {
        height: 120px;
    }
}

/*iphone*/
@media (max-width: 480px) {
    .teamPic {
        height: 290px;
    }

    .teamPicInside {
        height: 290px;
    }

    .teamPic.PropertyDetails {
        height: 290px;
    }

    .EmailWrap {
        word-wrap: break-word !important;
    }

    .paddingtop {
        margin-top: 10px;
    }

    .paddingtopmap {
        margin-top: 10px;
    }

    .FavSearch {
        position: absolute;
        top: -198px;
        right: 250px;
        background: none;
        padding: 10px;      
       
    }

    .paddingtopsearchfilter {
        padding-top: 115px;
    }

    .ContentWrap {
        padding-top: 70px;
    }
}



.teamPicInside img, .teamPic img {
    opacity: 1;
}

.teamPicInside:hover img, .teamPic:hover img {
    opacity: 0;
}

.txtemail {
    max-height: 26px;
    max-width: 100%;
}

.Homeopentext {
    color: red !important;
    font-size: 14px !important;
}

.paddingphonetop {
}

.paddingbottomPhone {
}

.EmailWrap {
    font-size: 15px;
}

.clrRed {
    color: red;
}

.input-group-addon_new {
    background-color: none !important;
    border: 0px !important;
}

.paddingl {
    margin-left: 39px;
}

.paddingtop {
}


.red {
    color: red !important;
}

.addfa {
    position: absolute;
    left: 27px;
    /* background: blue; */
    display: inline-block;
    right: 0;
}

    .addfa i {
        background: #bab3b3;
        padding: 6px 7px;
        border-radius: 5px;
        line-height: 19px;
        font-size: 23px;
    }

.addtofav {
    font-size: 23px;
    padding: 6px 7px;
    border-radius: 5px;
    line-height: 19px;
}

.normalFont {
    font-size: 14px;
    padding: 0px;
    border-radius: 0px;
    line-height: 15px;
}

.paddingbottom {
    margin-top: 10px;
}

.aspNetDisabled {
    color: #bbbbbb!important;
}

.SearchTitle {
    color: white;
    font-size: 18px;
    padding-bottom: 10px;
    font-weight: bold;
}

.FavSearch {
}

.Searchoptions label {
    color: white;
}
.paddingtopmap 
{
    padding-top:0px ! important;
}